.container.landing-comp {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 8rem;

	.row {
		.col.landing-item {
			display: flex;
			flex-direction: column;
			align-items: center;
			text-align: center;

			img.icon-item {
				width: 18rem;
				margin-bottom: 3rem;
			}
			h3 {
				padding: 5px;
				font-weight: bold;
				font-size: 2rem;
			}
			p {
				padding: 20px 5px;
				line-height: 200%;
				letter-spacing: 0.02em;
				font-size: 1.4rem;
			}
		}
	}

	.row {
		.col.landing-item2 {
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
			text-align: start;

			.item2-landing {
				display: flex;
				flex-direction: column;
				align-items: center;
				justify-content: center;
			}

			img.frame {
				width: 30rem;
				// height: 559px;
				// margin-bottom: 1rem;
			}

			.icon-title {
				display: flex;
				justify-content: flex-start;
				h6 {
					font-size: 1.8rem;
					margin-left: 3rem;
					margin-right: 0rem;
					font-weight: bold;
					line-height: 150%;
          display: flex;
          align-items: center;
				}
			}
			img.icon-item2 {
				width: 2.5rem;
				margin-bottom: 1rem;
			}

			p {
				font-size: 1.3rem;
				margin-top: 1rem;
				margin-bottom: 3rem;
				margin-right: 2rem;
				line-height: 200%;
				letter-spacing: 0.02em;
				text-align: start;
			}

      p.bottom-p {
        margin-bottom: 0%;
      }
		}
	}
	h2 {
		font-weight: bold;
		font-size: 2.5rem;
		margin-bottom: 4rem;
	}
	.row {
		.col.landing-item3 {
			display: flex;
			flex-direction: column;
			align-items: center;
			text-align: center;

			img.icon-services {
				width: 8rem;
				margin-bottom: 3rem;
			}
			h3 {
				padding: 5px;
				font-weight: bold;
				font-size: 2rem;
				margin-top: -25px;
			}
			p {
				font-size: 1.5rem;
				padding: 1.5rem 2rem;
				line-height: 200%;
				letter-spacing: 0.02em;
			}
		}
	}
}

@media (max-width: 1024px) {
	.container.landing-comp {
		margin-top: 8rem;
		.row {
			.col.landing-item {
				img.icon-item {
					width: 14rem;
				}
				h3 {
					font-size: 1.6rem;
				}
				p {
					font-size: 1.1rem;
				}
			}
		}
		h2 {
			font-size: 3rem;
		}
		.row {
			.col.landing-item2 {
				img.frame {
					width: 24rem;
				}

				.icon-title {
					h6 {
						font-size: 1.5rem;
            display: flex;
            align-items: center;
					}
				}
				img.icon-item2 {
					width: 2.5rem;
				}

				p {
					font-size: 1.1rem;
					margin-bottom: 1.2rem;
				}

        p.bottom-p {
          margin-bottom: 0%;
        }
			}
		}

		.row {
			.col.landing-item3 {
				img.icon-services {
					width: 6.5rem;
				}
				h3 {
					font-size: 1.6rem;
				}
				p {
					font-size: 1.1rem;
					padding-top: 0.4rem;
					padding-bottom: 2rem;
				}
			}
		}
	}
}

@media (max-width: 768px) {
	.container.landing-comp {
		margin-top: 5rem;
		.row {
			.col.landing-item {
				img.icon-item {
					width: 8.5rem;
				}
				h3 {
					font-size: 1.2rem;
				}
				p {
					font-size: 0.8rem;
				}
			}
		}

		.row {
			.col.landing-item2 {
				.icon-title {
					h6 {
						font-size: 1rem;
						margin-left: 1rem;
            display: flex;
            align-items: center;
					}
				}
				img.icon-item2 {
					width: 1.8rem;
				}

				p {
					font-size: 0.8rem;
					margin-top: 0.3rem;
					margin-bottom: 2rem;
				}

        p.bottom-p {
          margin-bottom: 0%;
        }
			}
		}
		h2 {
			font-size: 1.8rem;
		}
		.row {
			.col.landing-item3 {
				img.icon-services {
					width: 5rem;
				}
				h3 {
					font-size: 1.2rem;
				}
				p {
					font-size: 0.9rem;
					padding: 0.4rem 1rem;
				}
			}
		}
	}
}
@media (max-width: 425px) {
	.container.landing-comp {
		margin-top: 8rem;
		.row {
			.col.landing-item {
				img.icon-item {
					width: 8rem;
					margin-bottom: 1rem;
				}
				h3 {
					padding: 0.5;
					font-weight: bold;
					font-size: 1rem;
				}
				p {
					padding: 1rem 6rem;
					font-size: 0.7rem;
				}
			}
		}

		.row {
			.col.landing-item2 {
				img.frame {
					width: 18rem;
				}

				.icon-title {
					display: flex;
					justify-content: center;
					align-items: center;
					h6 {
						font-size: 1rem;
						margin-left: 1rem;
						line-height: 200%;
            display: flex;
            align-items: center;
					}
				}
				img.icon-item2 {
					width: 2rem;
					margin-bottom: 0.4rem;
				}

				p {
					font-size: 0.7rem;
					text-align: center;
					margin-top: 0.5rem;
					margin-bottom: 1rem;
					margin-right: 0rem;
					padding: 0 5rem;
					letter-spacing: 0.02em;
				}

        p.bottom-p {
          margin-bottom: 0%;
        }
			}
		}
		h2 {
			font-size: 1.8rem;
			margin-bottom: 2rem;
		}
		.row {
			.col.landing-item3 {
				img.icon-services {
					width: 4rem;
					margin-bottom: 2.5rem;
				}
				h3 {
					padding: 5px;
					font-weight: bold;
					font-size: 1rem;
					margin-top: -25px;
				}
				p {
					font-size: 0.9rem;
					// padding: 0.4rem 2.5rem;
					padding: 0 5rem;
					margin-top: 0.5rem;
					margin-bottom: 1rem;
					margin-right: 0rem;
					padding: 0 5rem;
					letter-spacing: 0.02em;
				}
			}
		}
	}
}
